#Mon Jun 24 12:11:51 WIB 2024
apache.snapshots|https\://repository.apache.org/snapshots|null=1710953729156
cloudera|https\://repository.cloudera.com/repository/libs-release-local/|null=1709828221541
cloudera|https\://repository.cloudera.com/artifactory/cloudera-repos/|null=1710953729156
jboss-public-repository|https\://repository.jboss.org/nexus/content/groups/public/|null=1719205911209
central|https\://repo.maven.apache.org/maven2|null=1719205911209
cdh.rcs.releases.repo|https\://repository.cloudera.com/artifactory/cdh-releases-rcs|null=1709687836846
gcs-maven-central-mirror|https\://maven-central.storage-download.googleapis.com/maven2/|null=1710952909105
